Cyberduck Mountain Duck CLI

#3805 closed enhancement (fixed)

Show last access timestamp for History entries

Reported by: yla Owned by: dkocher
Priority: normal Milestone: 3.8
Component: interface Version: 3.3b4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description


Change History (5)

comment:1 Changed on Oct 12, 2009 at 8:03:22 AM by dkocher

  • Component changed from core to interface

comment:2 Changed on Nov 3, 2009 at 8:17:12 PM by dkocher

  • Milestone changed from 3.4 to 3.5

comment:3 Changed on Jan 1, 2010 at 10:29:13 PM by dkocher

  • Status changed from new to assigned

Part in r5646.

comment:4 Changed on Nov 19, 2010 at 4:30:05 PM by dkocher

  • Milestone set to 4.0
  • Resolution set to fixed
  • Status changed from assigned to closed

In r7670.

comment:5 Changed on Nov 22, 2010 at 10:06:49 PM by dkocher

Revised fix in r7702.

Note: See TracTickets for help on using tickets.
swiss made software